﻿/* Animation */
@-moz-keyframes show {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@-webkit-keyframes show {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@-o-keyframes show {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@-ms-keyframes show {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@keyframes show {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@keyframes gerb{
	from {
		opacity: 0;
	}
	20% {
		opacity: 1;
	}
	30% {
		transform: translate(-675px);
	}
	to {
		transform: translate(-675px);
		opacity: 0;
	}
}